/*確認画面と完了画面を非表示*/
.confirm_area,.thanks_area {
	display: none;
}
/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
	display: none;
}
.contact-mainpage .contact-item2,
.contact-mainpage .contact-item3{
	display: none;
}

.wpcf7-spinner{
	display:none !important;
}


::v-deep input::placeholder{
  color: #B6B6B6; !important;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	box-shadow: 0 0 0 1000px rgba(255, 255, 255.0) inset;
	color: #333; !important;
}
.wpcf7-radio{
	cursor:default;
}

.Form-Item .Form-Item-Label-Required{
	background-color: #A3A29B;
	color: #fff;
	font-weight:700;
	font-size: clamp(12px, 2vw, 16px);
	display:inline-block;
	padding:0.05rem 1rem;
}

.Form-Item .Form-Item-Label-text{
	display:inline-block;
	margin-left:1rem;
}
.Form-Item-Label-text .warning{
   font-size: clamp(10px, 2vw, 13px);
}

.Form-Item .wpcf7-form-control-wrap{
	display:inline-block;
	margin-top:1rem;
}


.button-wrap .confirm_button{
	color:#BCBCBC;
}
.button-wrap .back_button{
	margin-top:1rem;
}


.confirm_error{
	color: #ff0000;
	font-weight:700;
	display:none;
}

.confirm_area .confirm_title{
	margin:0;
	background-color: #C1E8FA;
	font-weight:700;
	padding:0.5rem 1rem;
}

.confirm_area .button-wrap p{
	display:flex;
	justify-content: center;
}


span .wpcf7-list-item-label{
	font-size:clamp(11px, 2vw, 16px);
}

input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	padding: 8px 15px;
	margin-right: 10px;
	border: 1px solid #d0d5d8; 
	border-radius: 3px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

.button-wrap .contactbutton,
input.wpcf7-submit,
.button-wrap .back_button,
.button-wrap .contactback_button{
    width: clamp(170px, 25vw, 320px);
    text-align: center;
    margin: 0 1rem;
    color: #fff;
    font-weight: 700;
    position: relative;
    padding: 1rem;
    border-radius: 5px;
    border-bottom: 5px solid #a52a2a;
    text-decoration: none;
    transition: .3s;
    cursor: pointer;
    border: none;
    font-size: clamp(14px, 2vw, 18px);
}

.button-wrap .contactbutton{background: #999;}
input.wpcf7-submit{background: #e9967a;}
.button-wrap .back_button, .button-wrap .contactback_button{background: #27ACD9;}


span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 700;
}




